Subject: What happens if you do not eat sugar for 8 weeks?
From: Doctor's blog <[email-masked]>
To: [email-masked]
Date: Fri, 18 Sep 2020 06:05:54 +0000

Trending Stories from Doctor's blog

-----

Question: What happens if you do not eat sugar for 8 weeks?

Answer from CA. Suyog Upadhyaya

I DID IT FOR 8 MONTHS!!!

So what happened?

Background: I used to eat chocolates and ice cream frequently. And because of poor eating habits and no exercise, I was a pretty o
Read More: http://www.quora.com/What-happens-if-you-do-not-eat-sugar-for-8-weeks?top_ans=237503536
-----
Question: As a surgeon which is that one patient you will never forget, and why?

Answer from Ishu Bishnoi

Thank you for A2A.

“The miracle”

After finishing my MCh Neurosurgery, I joined a rural medical college. I was mostly operating head injury cases. One summer night, I got cal
Read More: http://www.quora.com/As-a-surgeon-which-is-that-one-patient-you-will-never-forget-and-why?top_ans=212697486
-----
Question: How was your first day at AIIMS Delhi?

Answer from Kamtam Vaidh

I had just scored Rank 25. And the counselling had finished. I had picked Surgery. It was reporting day.

I vividly remember the first day like it was just yesterday.

9:15am

Read More: http://www.quora.com/How-was-your-first-day-at-AIIMS-Delhi?top_ans=225846394
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1600409154061211&et=146&id=13c02e7e9b0b4b1aa08120ac8832fc6d&notif_type=418&request_id=418&snid=11875352271&src=1&st=1600409154073233&stories=%5B(%3Cstory_types.tribe_post%3A+10%3E%2C+11988571)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+12218804)%2C+(%3Cstory_types.tribe_post%3A+10%3E%2C+11612962)%5D&tribe_item_ids=9lVx9x8MQdH%7CRQsXPzyszUD%7Cjy3emA4Udnj&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=13c02e7e9b0b4b1aa08120ac8832fc6d&t=1600409154142782&token=fc93dba8bdfcbdef00b39e9b787ad537b8764d9e4e09cdfb53a00beb8713f320fbc2a6900fdf1e50461c1acc688196fa5dab605b8255c1c9eaa61cb7c9f1046d&type=146&uid=1075494353